@charset "utf-8";

#bo_cate {margin:2rem 0}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#bo_cate ul {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
    width: 100%;
}
#bo_cate ul:after {display:block;visibility:hidden;clear:both;content:""}
#bo_cate li {
    width: calc(100% / 4 - 5px - 5px);
    margin:5px;
}
#bo_cate a {
    display: block;
    height: 100%;
    padding:1rem;
    text-align: center;
    border-right-width: 0;
    word-break: inherit;
    font-size:1.5rem;
    line-height: 1.3;
    min-height:2.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #4b4c4e;
    border: 1px solid #949599;
}
#bo_cate a:focus, #bo_cate a:hover, #bo_cate a:active {
    text-decoration:none;
    background:#00985b;
    color:#fff;
    border:1px solid #00985b;
}
#bo_cate #bo_cate_on {
    z-index:2;
    background:#00985b;
    color:#fff;
    font-weight:500;
    border:1px solid #00985b;
}
@media screen and (max-width:476px) {
    #bo_cate li {
        width:calc(100% / 2 - 5px - 5px);
    }
}

#faq_wrap {position:relative;}
#faq_wrap h2 {
    position:absolute;
    font-size:0;
    line-height:0;
    overflow:hidden;
}
.faq_admin {
    margin-top:4rem;
    text-align:right;
}
#faq_wrap ol {
    margin:0;
    padding:0;
    list-style:none;
    counter-reset: number 0;
}
#faq_wrap li {
    border-bottom:1px solid #ececec;
    background:#fff;
    position:relative;    
}
#faq_wrap li::before {
    counter-increment: number 1;
    content: 'Q' counter(number);
    position:absolute;
    top:1.7rem;
    left:0;
    text-align:center;
    font-size:2.4rem;
    font-weight:600;
}
#faq_wrap li:first-child {border-top:1px solid #ececec}
#faq_wrap li.faq_li_open::before {color:#D30000}
#faq_wrap li h3 {
    min-height:5rem;
    line-height:3rem;
    padding:1.5rem 6rem 1.5rem 4rem;
    position:relative;
    font-size:1.8rem;
    font-weight:600;
}
#faq_wrap li h3 .tit_btn {
    position:absolute;
    right:1.5rem;
    top:1.5rem;
    border:0;
    width:3rem;
    height:3rem;
    background:#fff;
    color:#c5cdd8;
    font-size:2rem;
}
#faq_wrap li h3 .tit_bg {
    display:none;
    position:absolute;
    top:1.5rem;
    left:1.5rem;
    text-align:center;
    font-size:2.4rem;
}
#faq_wrap li.faq_li_open a {color:#D30000}
#faq_wrap li.faq_li_open a .color--red {color:#D30000 !important}

#faq_con .con_inner {
    display:none;
    padding:1rem 1rem 2rem 4rem;
    font-size:1.6rem;
    line-height:1.5;
}
#faq_con .con_inner .tit_bg {
    display:none;
    position:absolute;
    top:1rem;
    left:1rem;
    text-align:center;
    background:#777;
    color:#fff;
    border-radius:50%;
    width:3rem;
    line-height:3rem;
    height:3rem;
}
#faq_con .con_inner .closer_btn {
    position:absolute;
    right:1.5rem;
    top:1.5rem;
    border:0;
    width:3rem;
    height:3rem;
    background:#fff;
    color:#D30000;
    font-size:2rem;
}
#faq_con .con_inner .faq__subject {
    font-weight:600;
    color:#062d70;
    font-size:2rem;
}
#faq_con .con_inner .faq__text {
    margin-top:1rem;
    font-size:1.8rem;
    font-weight:400;
}
#faq_con .con_inner .faq__text.mt--0 {margin-top:0;}
#faq_con .con_inner .faq__text strong {
    font-weight:600;
}
#faq_con .con_inner .faq__text2 {
    text-align:right;
    font-size:1.6rem;
} 
#faq_con .con_inner .faq__text.image {
    text-align:center;
    margin:1rem 0;
}
#faq_con .con_inner .faq__text.image img {max-width:100%;}
#faq_con .con_inner li {
    border:0;
}
#faq_con .con_inner .ol-type1__item {
    align-items:flex-start;
    font-size:1.7rem;
    line-height:1.5;
}
#faq_con .con_inner .ol-type1__item li::before,
#faq_con .con_inner .ol-type1__item::before {display:none;}
#faq_con .con_inner .ol-type1__item .faq__text {margin-top:0;}
#faq_con .con_inner .font--24 {font-size:2.4rem;}
@media screen and (max-width:700px) {
    #faq_con .con_inner .faq__text .table-box {
        width:100%;
        overflow:hidden;
        overflow-x:auto;
    }
    #faq_con .con_inner .faq__text .table-box .tbl-type1 {
        min-width:700px;
    }
}


#faq_sch {
    background:#f7f7f7;
    margin-top:3.2rem;
    padding:3rem;
    text-align:center;
}
#faq_sch .sch_tit {
    position:absolute;
    margin:0;
    padding:0;
    font-size:0;
    line-height:0;
    text-indent:-9999em;
    overflow:hidden;
}
.faq_search_form {
    display:flex;
    flex-wrap:wrap;
    flex-direction:row;
    width:100%;
    max-width:400px;
    margin:0 auto;
}
#faq_sch .faq_search_form .frm_input {
    width:80%;
    height:4rem;
    border-radius:0;
    border:1px solid #ddd;
    font-size:1.8rem;
}
#faq_sch .faq_search_form .btn_submit {
    width:20%;
    padding:0 1rem;
    height:4rem;
    font-size:1.5rem;
    font-weight:500;
    color:#fff;
    background:#000;
    border-color:#000;
}
@media screen and (max-width:640px) {
    #faq_con .con_inner {padding-left:0;}
}
@media screen and (max-width:448px) {
    .faq_search_form {flex-direction:column;}
    #faq_sch .faq_search_form .frm_input {width:100%;}
    #faq_sch .faq_search_form .btn_submit {
        width:100%;
        margin-top:0.4rem;
    }
}